	body
	{
	background-color: black;
	font-family: "century gothic"; "helvetica"; "verdana";
	margin-left: 0;
	margin-top: 20;
	}

	h1
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 50px;
	color: #C0C0C0;
	}

	h2
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 20px;
	color: #C0C0C0;
	}

	p
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	font-weight: bold;
	color: #C0C0C0;
	}

	.body
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	font-weight: bold;
	color: #C0C0C0;
	}

	.date
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	color: #C0C0C0;
	font-weight: bold;
	}

	.footer
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 10px;
	color: #C0C0C0;
	}

	a:link
	{
	background-color: transparent;
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	color: #C0C0C0;
	text-decoration: none;
	font-weight: bold;
	border: none;
	}

	a:visited
	{
	background-color: transparent;
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	color: #C0C0C0;
	text-decoration: none;
	font-weight: none;
	border: none;
	}

	a:hover
	{
	background-color: transparent;
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	color: #C0C0C0;
	text-decoration: underline;
	font-weight: bold;
	border: none;
	}

	a:active
	{
	background-color: transparent;
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	color: #C0C0C0;
	text-decoration: none;
	font-weight: none;
	border: none;
	}

	style3
	{
	font-family: "century gothic"; "helvetica"; "verdana";
	font-size: 14px;
	font-weight: bold;
	color: #C0C0C0;
	}
	
	img
	{
	border: none;
	}
